﻿.site-search {
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
.site-search__search-field {
  display: inline-block;
  position: absolute;
  right: 3.8rem;
}
.site-search__input {
  -webkit-appearance: none;
  background: white;
  border: none;
  border-radius: 0;
  line-height: 1;
  max-height: 3rem;
  padding: .9rem 0;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 0;
}
.site-search__input--open {
  padding: .9rem;
  width: 14.5rem;
}
.site-search__submit {
  background: white;
  border: none;
  border-radius: 0;
  color: black;
  font-family: FontAwesome;
  font-size: 1.4rem;
  padding: 0;
  text-align: center;
  width: 3.8rem;
  height: 3rem;
}
.site-search__submit:focus {
  outline: 1px dotted;
}
.site-search--mobile {
  display: block;
  font-size: 0;
}
.site-search--mobile .site-search__input {
  font-size: 1.3rem;
  padding: .9rem;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  width: 13.5rem;
}
.site-search--mobile .site-search__input::-moz-placeholder {
  color: black;
  font-size: 1.3rem;
  font-style: normal;
  text-transform: none;
  opacity: 1;
}
.site-search--mobile .site-search__input:-ms-input-placeholder {
  color: black;
  font-size: 1.3rem;
  font-style: normal;
  text-transform: none;
}
.site-search--mobile .site-search__input::-webkit-input-placeholder {
  color: black;
  font-size: 1.3rem;
  font-style: normal;
  text-transform: none;
}
.site-search--mobile .site-search__submit {
  display: inline-block;
  vertical-align: bottom;
}
.site-search--mobile .site-search__search-field {
  position: static;
}
